[MAIL]

#############################################
# SMTP Server parameters


Host = 
Port =  25
#Host=smtp.online.bg
#Port=25
#############################################
# Some SMTP server that required user_id and 
# password authentication, required and SSL connection 
# (gmail for example)
UserId = 
Password = 
#############################################
# Importatnt: 
# If You'd like your e-mail to have more than
# one copy recepients (ToCopyCC), blind copy recipients (ToCopyBCC) 
# or recipient (ToAddress), please use comma for serparator
# Example: 
# ToAddress =   colleague1@office.com, colleague2@office.com
# ToCopyCC =    supervisor@office.com , supervisor2@office.com 
# ToCopyBCC = manager@office.com , boss@office.com
#FromAddress = test@address

FromAddress = 
ToAddress =  l
ToCopyCC = 
ToCopyBCC= 

#############################################
# Subject 
Subject = Disk Space Alert On Server !


# e-mail header text
Header = Disk Space Alert!


# e-mail body text
Body = Disk space monitor

# e-mail Foorther text
Footer = By Lior Mizrachi


[DISK]
#############################################
# Whether to add in mail body information
# forcurrent free disk space or not: no=0 ,yes=1
#
UseDisk=1
#############################################
# DiskNumber  the number of free bytes on the specified drive,
# where 0 = Current, 1 = A, 2 = B, 3 = C and so on.

# If You'd like to revice information for more drive separate the numbers with comma 
# example:  DiskNumber=3,4

DiskNumber=3,4,5,7

# Enable ssl =1 Disable=0
[SSL]
UseSSL=0